
Foreman - Feature #28754

Disable the option to enter a MAC address after selecting a compute resource while creating new

hosts through Satellite

01/15/2020 08:49 AM - Dominik Matoulek

Status: Closed   

Priority: High   

Assignee: Dominik Matoulek   

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: Yes Found in Releases:  

Bugzilla link: 1681619 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7366

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1681619

Description of problem:

Disable the option to enter a MAC address after selecting a compute resource while creating new hosts through Satellite, as it's not

possible to provision hosts with particular mac address, as per bz https://bugzilla.redhat.com/show_bug.cgi?id=1468274

Version-Release number of selected component (if applicable): 6.4

Additional info:

Related issues:

Related to Foreman - Feature #30627: Add error message when mac address is pr... Closed

Associated revisions

Revision df6ea0c8 - 02/17/2020 10:58 AM - Dominik Matoulek

Fixes #28754 - Disabling MAC address input for visualization

History

#1 - 01/15/2020 08:49 AM - Dominik Matoulek

- Assignee set to Dominik Matoulek

#2 - 01/15/2020 08:50 AM - Dominik Matoulek

- Triaged changed from No to Yes

#3 - 01/16/2020 12:46 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7366 added

#4 - 02/17/2020 10:58 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#5 - 02/17/2020 11:01 AM - Dominik Matoulek

- Status changed from Ready For Testing to Closed

Applied in changeset df6ea0c8738af568af2f07a820a5df1f18933a41.

#6 - 08/11/2020 08:29 AM - Dominik Matoulek

- Related to Feature #30627: Add error message when mac address is provided by CR and it's set added
